import { Skeleton } from "@/components/ui/skeleton";

export default function AgentCardSkeleton() {
  return (
    <div className="bg-background rounded-lg p-4 border ">
      <Skeleton className="h-[200px] w-full mb-3" />
      <Skeleton className="h-3 w-full mb-2" />
      <Skeleton className="h-4 w-full mb-2" />
      <Skeleton className="h-3 w-full" />
    </div>
  );
}
